This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508240 - Please update Gpodder to 0.16 version
Please update Gpodder to 0.16 version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpodder (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 06:17 EDT by Valent Turkovic
Modified: 2009-08-15 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.17.0-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-15 04:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update gpodder to 0.16.1 (1.22 KB, patch)
2009-07-01 00:22 EDT, Scott Dodson
no flags Details | Diff

  None (edit)
Description Valent Turkovic 2009-06-26 06:17:53 EDT
Description of problem:
If it is possible please update Gpodder to 0.16 version.

On Gpodder site you can that 0.16 version is available:
http://gpodder.org/news.html

Thank you!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jef Spaleta 2009-06-26 11:58:59 EDT
I'm not inclined to push 0.16.0 to F11.  I try not to push updates for the first month after a Fedora release unless they address critical bugs.

0.16.1 will be available in rawhide very shortly.
Comment 2 Valent Turkovic 2009-06-27 09:27:03 EDT
This poscast manager is being rapidly developed and the main thing in it are new features in each release, I haven't seen so far any regression bugs from these guys.

Do you not believe in upstream guys that they produces an stable release?

It would be nice to test this new package in updates-testing, it that possible?
Comment 3 Scott Dodson 2009-07-01 00:22:31 EDT
Created attachment 350052 [details]
update gpodder to 0.16.1

I put this together before checking to see if there was a BZ requesting the update. They've added a command line tool, other than that not much has changed. It failed to build in mock without BuildRequires: python-feedparser so I moved that as well.
Comment 4 Jef Spaleta 2009-07-02 12:17:36 EDT
The bits for 0.16.1 have been tagged in the Fedora devel cvs tree for weeks now I just failed to push a build to rawhide. I'm correcting that now.
Comment 5 Fedora Update System 2009-07-28 03:08:54 EDT
gpodder-0.17.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gpodder-0.17.0-2.fc11
Comment 6 Fedora Update System 2009-07-28 14:26:01 EDT
gpodder-0.17.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpodder'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8066
Comment 7 Fedora Update System 2009-08-15 04:21:21 EDT
gpodder-0.17.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.